/* OneStat.com Web Analytics CSS version 1.0 */

/* Standards */

body {background: #efefef;font-family: Verdana, Helvetica, Arial, sans-serif;font-size:8.5pt;text-align: center;margin: 10px 0px 10px 0px;}

* html body{font-size:8.5pt;}

html {overflow: -moz-scrollbars-vertical;}

a, a:link{color:#0061C1;}
a:hover{color:#cf511a;}
a:visited{color:#0061C1;}
a:active{color:#cf511a;}

.container{border: #666 solid 1px; width:996px;margin: 0;overflow:hidden;padding:0;background: #fff;text-align: left;}

.col1 { width:200px; float:left; margin:0 0 0px 0; float:left;}
.col1b { width:200px; float:left; margin:0 0 0px 0; float:left;}
.col2 { width:348px; float:left; margin:0 0 0px 0; float:left; padding:10px 10px 10px 15px;}
* html .col2 {width:340px;}
*:first-child+html .col2{width:342px;}
.col3 {width:368px; margin-left:629px; overflow:visible;}
* html .col3 {margin-left:626px;}
.col2 p {margin:0 0 10px 0; padding:0}
.col3 p {background:#d8e1f2; border-bottom:#fff 4px solid; border-left:#333 1px solid; margin:0; padding:10px}

.col2text {background:#fff;border-left: #efefef 1px solid; width:740px; margin:0 0 0px 0; float: left; padding:10px 40px 10px 15px; min-height:550px;}

.col2text p {margin:0 0 10px 0; padding:0;}
.col2text h1 {margin:0 0 4px 0; padding:0; color:#024B81; font-size:12pt; }
.col2text h2 {margin:10px 0 3px 0; padding:0; color:#0061C1; font-size:10pt;}
.col2text h3 {margin:10px 0 3px 0; padding:0; color:#cf511a; font-size:9pt;}

.services-col2text {background:#fff;border-left: #efefef 1px solid; width:940px; margin:0 0 0px 0; float: left; padding:10px 40px 10px 15px; min-height:600px;}

.services-col2text p {margin:0 0 10px 0; padding:0;}
.services-col2text h1 {margin:0 0 4px 0; padding:0; color:#024B81; font-size:12pt; }
.services-col2text h2 {margin:10px 0 3px 0; padding:0; color:#0061C1; font-size:10pt;}
.services-col2text h3 {margin:10px 0 3px 0; padding:0; color:#cf511a; font-size:9pt;}

.services-col2 { width:348px; float:left; margin:0 0 0px 0; float:left; padding:10px 10px 10px 15px;}
* html .services-col2 {width:340px;}
*:first-child+html .services-col2{width:342px;}
.services-col2 p {margin:0 0 10px 0; padding:0}

.header{
	background: #fff;
	color:#fff;
}
.bar{
	background:#aaa;
	color:#fff;
	height:8px;
	line-height:8px;
}
.headerImage{border-bottom:#aaa 1px solid; width:996px; height:75px; padding:25px 0 0 0;}
.headerImage h1{margin:0 0 0 218px;padding:0; color:#0061C1; font-size:14pt;}
.headerImage h2{margin:0px 0 0 218px;padding:0;color:#cf511a; font-size:12pt;}

.homeHeader{
	background:#ff7f00;
	color:#fff;
	font-size:13pt;
	height:200px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
	text-align: right;
}

.main{
	margin:0;
	background: #fff;
	padding: 0;
	overflow: visible;
}
.mainContent{
	margin:0;
	background: #fff url(../images/bkg-content.gif) repeat-x;
	padding: 0;
	overflow: visible;
	min-height:350px;
}

* html .mainContent{
	height:350px;
}
.mainHeader{height:40px; font-size:16px; background:#666; padding:0px 0px 0 4px;color:#fff;}
* html .mainHeader{height:40px; font-size:14px; padding:0px 0px 0 10px;}
.subHeader{height:30px; font-size:11px; background:#666; padding:0px 0px 0 4px;color:#fff;float:left; width:731px; padding:0 0 0 45px;}
.subHeader select{background:#bbb; font-size:11px; color:#333}

.buttonBar{
	background:#666;
	color:#fff;
	height:36px;
}
.buttonBar ul{
	list-style:none;
	margin:0;
  	padding:12px 0 0 0px;
}
* html .buttonBar ul{
	list-style:none;
	margin:0;
  	padding:10px 0 0 0px;
}
.buttonBar li{
	float:left;
	padding:0 0 0 30px;
	background:url(../images/blt-grey.gif) 20px 4px no-repeat;
}
* html .buttonBar li{
	background-position: 20px 6px ;}
	
.buttonBar a, .buttonBar a:visited{
	text-decoration:none;
  	font-weight:normal;
  	color:#fff;
}
.buttonBar a:hover{
	text-decoration:underline;
  	color:#efefef;
}

.buttonBarHome{
	background:blue url(../images/bkg-buttonbar.gif) 0px 0px repeat-x;
	color:#fff;
	height:26px;
}
.buttonBarHome ul{
	list-style:none;
	margin:0;
  	padding:4px 0 0 0px;
}
* html .buttonBarHome ul{
	list-style:none;
	margin:0;
  	padding:4px 0 0 0px;
}
.buttonBarHome li{
	float:left;
	padding:2px 0 0 30px;
	background:url(../images/blt-grey.gif) 20px 6px no-repeat;
}
* html .buttonBarHome li{
	background-position: 20px 6px ;}
	
.buttonBarHome a, .buttonBarHome a:visited{
	text-decoration:none;
  	font-weight:normal;
  	color:#fff;
}
.buttonBarHome a:hover{
	text-decoration:underline;
  	color:#efefef;
}

ul.bullet{margin:0 0 0 20px; padding: 0 0 0 0;}
ul.bullet li{list-style-position:outside; list-style-image: url(../images/img_bullet.gif); padding: 0px 0 2px 0px; margin:0 0 0 0;}


.thumbnail
{
	margin: 7px 10px 2px 0px;
}

.balloon,.balloon *{display:block}

.balloon{ width: 420px; color:#000;
    font:9px Verdana, Arial,sans-serif;
    text-decoration:none;text-align:center}

.balloon span.top{padding: 10px 8px 0; height: 300px; 
    background: url(../images/balloon2.gif) no-repeat top}

.balloon b.bottom{padding:10px 8px 5px;color: #cf511a;}

.fpballoon,.fpballoon *{display:block}

.fpballoon{ width: 300px; color:#000;
    font:9px Verdana, Arial,sans-serif;
    text-decoration:none;text-align:center}

.fpballoon span.top{padding: 10px 8px 0; height: 170px; 
    background: url(../images/fpballoon.gif) no-repeat top}

.fpballoon b.bottom{padding:10px 8px 5px;color: #cf511a;}

.footer{
	clear:left;
	font-size:7pt;
	background:#0061C1;
	color:#fff;
	height:16px;
	padding: 6px 0 0 15px;
	margin:0;
}

.footer a, .footer a:link, .footer a:visited, .footer a:active{
color:#fff;
}
* html .footer {margin:0 0 0 0;}

.introtext{
	clear:left;
	font-size:8.5pt;
	color:#333;
	padding: 10px 15px 15px 15px;
	margin:0;
	border-top:#d9d9d9 4px solid;
}

.introtext p{padding:0;	margin:0;}
.introtext a, .introtext a:link, .introtext a:visited, .introtext a:active{color:#333;}
* html .introtext {margin:12px 0 0 0; padding:3px 15px 0px 15px;}
*:first-child+html .introtext {padding:3px 15px 15px 15px;}

div.loginleft{background:#d0d0ce url(../images/bkg-loginl.gif) left top no-repeat; width:5px; height:27px;float:left; margin-top:20px;}
div.loginright{background:#d0d0ce url(../images/bkg-loginr.gif) right top no-repeat; height:24px;font-size:8.5pt; color:#000;width:353px;float:left;padding-top:3px;margin-top:20px;}
input.login{width:70px; border:#333 1px solid; font-size:8.5pt;margin:1px 6px 0 0;}

.disclaimer{
	font-size:7pt;
	background:#0061C1;
	color:#fff;
	width:480px;
	float:right;
	text-align:right;
	padding-right:15px;
}
.disclaimer a{color:#fff;text-decoration:none; }
.disclaimer a:hover{color:#fff;text-decoration:underline;}


ul.menuc{margin:12px 0 0 22px; padding: 0;}
ul.menuc li{list-style-position:outside; list-style-image: url(../images/img_bullet.gif); padding: 0px 0 2px 0; margin:0 0 0 0;}
ul.menuc li a:link, ul.menuc li a:visited{color:#00497d; text-decoration:none;}
ul.menuc li a:hover, ul.menuc li a:active{color:#cf511a; text-decoration:underline;}

div.contentmenu {background:#d9d9d9; border-right:#024B81 solid 0px; border-bottom:#333 solid 1px;}
div.contentmenu2 {border-bottom:#999 dotted 0px;}
div.contentmenu3 {margin:50px 0 0px 0; border-bottom:#999 dotted 0px; text-align:center;}
div.contentmenu4 {margin:50px 0 0px 0; border-bottom:#999 dotted 0px; text-align:left;}
div.contentmenu5 {margin:50px 0 0px 0; border-bottom:#999 dotted 0px; text-align:center;}

.quote {margin:0 5px 0 5px; text-align:left; font: 10pt Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color:#aaa; font-style:italic;}

div.contentmenu p{margin:10px 0 0 0; padding:0;}
div.contentmenu a:link, div.contentmenu a:visited{color:#333;text-decoration:none;}
div.contentmenu a:hover, div.contentmenu a:active{color:#333;text-decoration:underline;}

div.enterprise h1{background:#ebebeb url(../images/bkg-hdr-enterprise.gif) top left repeat-y; margin:0; padding:8px 10px 8px 10px; font: 8.5pt Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold;}
div.professional h1{background:#ebebeb url(../images/bkg-hdr-pro.gif) top left repeat-y; margin:0; padding:8px 10px 8px 10px;  font: 8.5pt Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold;}
div.free h1{background:#fdfce8 url(../images/bkg-hdr-free.gif) top left repeat-y; margin:0; padding:8px 10px 8px 10px; font: 8.5pt Verdana, Arial, Helvetica, sans-serif; color:#000; font-weight:bold;}
div.contentmenu h1{background:#0061C1 ;margin:0; padding:8px 10px 8px 10px; font: 8.5pt Verdana, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold;}
div.contentmenu2 h1{background: #0061C1 ;margin:0;padding:8px 10px 8px 10px;font: 8.5pt Verdana, Arial, Helvetica, sans-serif;color:#fff;font-weight:bold;}

div.hr {margin:6px 0 6px 0; height:6px; background: url(../images/img-hr.gif) no-repeat;}
hr {display:none; margin:0;}

/* News item for Pressbox*/

.newsitem{background-color: #fff; width: 720px; padding: 0px 0px 0px 0px; border-bottom: #666 dotted 1px; color: #666;}
.newsitem img{padding-right: 5px; padding-top:0px;}
.newsitem :hover {background-color: #d8e1f2;}
.p1{padding 0px 0px 0px 0px; font-weight:bold}
.p2{padding 0px 0px 0px 0px;}

/* Title Headers in Main Content*/

.header td.left
{width: 610px;border: none;}

.header td.right
{width: 100px;border: none;}

/* Screendump Tables*/

.screendump td.left
{width: 364px;border: none;}

.screendump td.right
{width: 364px;border: none;text-align: left;}

.screendump2 td.left
{width: 364px;border: none;text-align: left;}

.screendump2 td.right
{width: 364px;border: none;}



/* All Tables */

table.prices th{background-color:#0061C1;color: #FFFFFF;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 120px;}
.prices td.item
{text-align: center;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}

table.products th
{background-color:#0061C1;color: #FFFFFF;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 130px;}
.products th.th1
{background-color:#fff;color: #FFFFFF;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 50px;}
.products td.item
{text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.products td.c1
{text-align: center;background-color: #d8e1f2;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.products td.c2
{text-align: center;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.products tr
{height: 16px;}
.products td.c0
{background-color: #d8e1f2;text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}

table.testimonials th
{background-color:#0061C1;color: #FFFFFF;text-align: left;height: 20px;font-size:8pt;border-right: #fff solid 1px;}
.testimonials td.item
{text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.testimonials td.c2
{text-align: left;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.testimonials td.c1
{background-color:#0061C1; font-size:8pt; font-weight: bold; border-right: #fff solid 1px; color: #FFFFFF; text-align: left;height: 20px;}
.testimonials td.c0
{text-align: left;}
.testimonials tr
{height: 16px;}
.testimonials td.logo
{background-color: #fff;text-align: center;padding-left: 2px;padding-right: 0px;}

table.osbasic th
{background-color:#0061C1;color: #FFFFFF;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 250px;}
.osbasic th.th1
{background-color:#0061C1;color: #FFFFFF;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 180px;}
.osbasic td.item
{text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.osbasic td.c1
{text-align: center;background-color: #d8e1f2;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.osbasic td.c2
{text-align: center;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.osbasic tr
{height: 16px;}
.osbasic td.c0
{background-color: #d8e1f2;text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}

table.prices-sm th{
background-color:#0061C1;color: #FFFFFF;height: 20px;font-size:8pt;border-right: #fff solid 1px;}
.prices-sm td.item
{text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.prices-sm td.c0
{background-color: #d8e1f2;text-align: left;padding-left: 2px;padding-right: 10px;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.prices-sm td.c1
{text-align: center;background-color: #d8e1f2;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.prices-sm td.c2
{text-align: center;border-bottom-style: dotted;border-bottom-width: 1px;border-bottom-color: #999999;}
.prices tr
{height: 16px;}

table.services th
{background-color:#d8e1f2;color: #000000;text-align: center;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 107px;}
table.services th2
{background-color:#d8e1f2;color: #000000;text-align: center;height: 20px;font-size:8pt;width: 107px;}
table.services th.th1
{background-color:#d8e1f2;color: #000000;text-align: left;height: 20px;font-size:8pt;border-right: #fff solid 1px; width: 300px;}
.services td.item
{text-align: left;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.blanco
{background-color: #ffffff;text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.yellow
{background-color: #ffb400; text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.orange
{background-color: #ff5206;text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.red
{background-color: #df0001;text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.blue1
{background-color: #79b2e7;text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.blue2
{background-color: #3176b3;text-align: center;padding-left: 2px;padding-right: 10px;border-bottom: #999999 solid 1px;}
.services td.blue3
{background-color: #033c6f;text-align: center;padding-left: 2px;padding-right: 10px;	border-bottom: #999999 solid 1px;}
.services tr
{height: 16px;}